/* Feuille de Style du site "Le Temple Egyptien". Version 3.4 1024*768 Copper & Glass Edition 2010 */

body {background-color: #FFFFFF;
	font-family: Verdana, Arial ; 
	color: #464646 ; 
	font-size: 12px ; 
	text-align: center;
	}

* {margin:0; padding:0;}

@font-face {
	font-family: Transliteration Italic;
	src: url(http://temple.egyptien.egyptos.net/GLYPH_I.TTF);
  }

a {color: #323232; 
	font-weight:bold;
	text-decoration : none;
	}

a:hover {color: #464646; 
	font-weight:bold;
	text-decoration : none;}

#page {width: 1010px; 
	z-index: 1;
	margin: auto; 
	background: url(presentation/fond_simple.jpg) repeat-y center top; 
	background-color: white ; 
	}
	
#page table {
	font-family: Verdana, Arial ;  
	font-size: 12px;
	border : 0px;}
	
#page table tr:hover {
	border : 0px;
	background-color : #fcfcfc; }
	
#page table td {
	padding : 0px; 
	border : 0px;
	}

#page hr{
	width : 970px;
	color : #000000 ;
	margin: auto ;
	border-bottom : 0px;
	border-left : 0px;
	border-right : 0px;
	border-top : 1px solid #f4f4f4; }

#haut {width: 1010px; 
	z-index: 2;
	height: 245px; 
	margin:auto; 
	background: #FFFFFF url(presentation/en_tête.jpg) repeat-y center top; 
	text-align: justify;
	font-weight: bold;
	font-size: 14px;}

#listmenu {
	z-index: 2;
	width: 1010px; 
	float: left;
	height: 49px; 
	position:relative; 
	left : 10px;
	top : 95px;
	margin:0px;
	text-align: left;
	font-size:14px;
	}
#listmenu img {
	border : none ;
	padding : 17px;
	}
#listmenu #lm_bas {
	position : relative ;
	bottom : -3px ;
	}
#listmenu #lm_haut {
	position : relative ;
	top : -15px ;
	}
#listmenu a {
	margin-left : 2px;
	color: #A81F22; 
	display:block;
	text-decoration:none;
	}
#listmenu a:hover {
	color:#3D3D3D;
	}
#listmenu ul {
	}
#listmenu li {float:left;
	text-align : center;
	position:relative; 
	width : 160px;
	margin-left:5px; 
	list-style-type:none;
	border:0px ; }
#listmenu ul li ul {
	text-decoration:none;
	font-weight:none;
	font-size: 12px;
	background : url(presentation/fond_menu.png) repeat-y center top;
	z-index:2;
	width:120px;
	position:absolute;
	left : 20px;
	}
#listmenu ul li ul li {
	text-align : left ;
	margin-left:0px; 
	margin-top : 5px;
	}
#listmenu ul li ul li img {
	padding : 0px;
	}

#listmenu ul li ul li a {padding:0px 0px 0px -3px;
	width : 116px ;
	}
div#listmenu ul li ul {display:none;
	}
div#listmenu ul li:hover ul {display:block;
	}

#page h2 {font-size: 22px; 
	color: #bcbcbc; 
	font-family: Verdana;
	margin-top: 15px;
	margin-bottom: 5px;}

#page h3 {font-size: 20px; 
	font-style : italic ;
	color:  #5e8455;
	font-family: Times New Roman;
	width : 100%;
	margin-top: 15px;
	margin-bottom: 5px;}
	
#page h4 {font-size : 16px;
	font-family : Helvetica, Verdana;
	font-weight : normal;
	}

#title {width: 1010px; 
	text-align: center; 
	font-size: 10px ;}

#text {width: 700px; 
	text-align: justify; 
	font-size: 12px ; 
	float: left; 
	position:relative; 
	left:50px; 
	top: 20px; 
	margin-bottom:20px; }
	
#Temple_Explorer {
	height : 25px;
	text-align : justify;
	width: 700px; 
	float: left;
	position: relative;
	left : 50px;
	}

#full_text {width: 910px; 
	text-align: justify; 
	font-size: 12px ;  
	float: left; 
	position:relative; 
	left:50px; 
	top: 20px; 
	margin-bottom:20px; }
    
#Temple_Visit {
    width: 970px; 
    height : 638px;
	text-align: justify; 
	font-size: 12px ;  
	float: left; 
	position:relative; 
	left:20px; 
	top: 20px; 
	margin-bottom:19px;
    }
    
.Sens_De_Visite {
	background: #FFFFFF url(presentation/fond_temple_visit.jpg) repeat-y center top; 
	}
	
.Architecture {
	background: #FFFFFF url(presentation/fond_architecture.jpg) repeat-y center top;
	}
	
.Construction {
	background: #FFFFFF url(presentation/fond_construction.jpg) repeat-y center top;
	}
	
.Infos {
	background: #FFFFFF url(presentation/fond_autour.jpg) repeat-y center top;
	}
	
.Autre {
	background: #FFFFFF url(presentation/fond_autre.jpg) repeat-y center top;
	}
	
.Temples {
	background: #FFFFFF url(presentation/fond_temple.jpg) repeat-y center top;
	}
    
#Temple_Visit_Right_Bar {
    margin-left : 750px;
    padding-left : 50px;
    width : 165px;
}

#Section_Index_Right_Bar {
	margin-left : 620px;
    padding-left : 15px;
    padding-right : 15px;
    padding-bottom : 20px;
    width : 260px;
	background-color : white;
	background-color : rgba(255,255,255,0.8) ;
	-webkit-box-shadow : rgba(0,0,0,0.5) 0px 5px 10px;
	-moz-box-shadow : rgba(0,0,0,0.5) 0px 5px 10px;
	-webkit-border-radius : 0px 0px 8px 8px ;
	-moz-border-radius : 0px 0px 8px 8px ;
	border-radius : 0px 0px 8px 8px ;
	}

#Temple_Visit_Right_Bar p {
	text-align : center;
	font-size : 13px;
	line-height : 30px;
	text-shadow : #FFFFFF 0px 0px 3px ;
}

#Section_Index_Right_Bar li {
	 list-style-type:none;
	 margin-left : 10px;
}

#Section_Index_Right_Bar p {
	text-align : center;
	font-size : 13px;
	line-height : 30px;
	text-shadow : #FFFFFF 0px 0px 3px ;
}

#little_text {
	font-size : 10px;
	text-shadow : #d5d5d5 0px 1px 1px ;
}

#Temple_Visit_Right_Bar a, #Section_Index_Right_Bar a {
	font-weight: none;
	text-decoration : none;
	font-size : 13px;
	line-height : 30px;
	text-shadow : #FFFFFF 0px 0px 3px ;
}

canvas {
	float : left;
}

#text p {margin-top : 10px; }

#text ul { margin-left : 20px ; }

#text ul li { margin-left : auto ; }

#text ul li ul { margin-left : 30px ; }

#text ul li ul li { margin : auto ; }

#full_text p {margin-top : 10px; }

#full_text ul { margin-left : 20px ; }

#full_text ul li { margin-left : auto ; }

#full_text ul li ul { margin-left : 30px ; }

#full_text ul li ul li { margin : auto ; }

#text_image {
	margin : 10px;
	text-align: center; 
	}

#text_image_img {
	text-align: center; 
	margin: auto; 
	}

#text_image_img img{
	}	

#text_image_legend {
	text-align: justify;
	color:  #000000;
	font-size: 11px ;
	}

#text_image_legend p{ 
	margin: auto;
	text-align: justify;
	width: 340px;
	border-bottom : 1px solid #000000 ;
	}
	
/* Temple Explorer Kit */ 

#full_text ul li:hover {
	background-color : #fcfcfc;
	}

#full_text ul li ul:hover {
	background-color : #FFFFFF;
	}

#full_text ul li ul li:hover {
	background-color : #fcfcfc;
	}
	
#text ul li:hover {
	background-color : #fcfcfc;
	}

#text ul li ul:hover {
	background-color : #FFFFFF;
	}

#text ul li ul li:hover {
	background-color : #fcfcfc;
	}

#Temples_Bar {
	width: 100%;
	border-bottom : 1px #ebebeb solid;
	text-align : right;
	}

#Temples_Comments {
	width: 80%;
	position: relative;
	left: 10%;
	font-family: Times New Roman, Verdana;
	text-align: justify;
	font-style: italic;
	font-size: 14px;
	}

#Temples_Gods a {
	color: #c88800;
	}
	
#Temples_Periods a {
	color: #008f25;
	}
	
#Temples_Kings a {
	color: #00328f;	
	}

#Temples_Gallery {
	width: 100%;
	background-color : #e8efe3 ;
	border : 1px #d0dfc5 dashed ;
	}
	
#Temples_Gallery img {
	margin: 3px;
	border : 0px;
	}

#Temples_Image {
	width: 100%;
	background-color : #ebebeb ;
	border : 1px #dedddd dashed ;
	}
	
#Temples_Image img {
	max-width: 696px;
	max-height: 696px;
	margin: 2px;
	}
	
/* End of Temple Explorer Kit */

/* Temple Deco Kit */

.glassroundedselector {
	-webkit-border-radius :  6px;
	-moz-border-radius :  6px;
	border-radius :  6px;
	width : 175px;
	-webkit-box-reflect:below 3px -webkit-gradient(linear, left top, left bottom, from(transparent),color-stop(0.7, transparent), to(rgba(255,255,255,0.3)));
	}
	
.glassroundedselector:hover {
	width : 175px;
	}

#stele {
	margin-top : 20px;
	-webkit-box-shadow : 0px 0px 20px rgba(0,0,0,0.1) ;
	-moz-box-shadow : 0px 0px 20px rgba(0,0,0,0.1) ;
	box-shadow : 0px 0px 20px rgba(0,0,0,0.1) ;
	width : 100%;
	}

#stele #left {
	float : left;
	background : none;
	width : 200px;
	}	
	
#stele #left p {
	font-size : 10px;
	}
	
#stele #right {
	float : right ;
	width : 490px;
	padding : 5px;
	}
	
#stele #left img {
	width : 200px;
	}

#stele .Quote {font-family: Times New Roman, Verdana ; 
	font-size: 14px; 
	font-style : italic ; }
	
#stele .SubQuote {
	font-family: Times New Roman, Verdana ; 
	font-size: 14px; 
	font-style : italic ;
	padding-left : 40px;
	margin-top : 0px;
	}

#stele .SubSubQuote {
	font-family: Times New Roman, Verdana ; 
	font-size: 14px; 
	font-style : italic ;
	margin-top : 0px;
	padding-left : 80px;
	}

#MovingZone {
	width : 100% ;
	position : relative;
	height : 500px;
	overflow : hidden;
	-webkit-border-radius : 5px ;
	-moz-border-radius : 5px ;
	border-radius : 5px ;
	border : 1px solid #DBDBDB;
	background : url(presentation/GLASS.jpg) repeat ;
	margin-top : 15px;
	margin-bottom : 15px;
	}
	
#slate1, #slate2, #slate3, #slate4, #slate5, #slate6, #slate7, #slate8 {
	width : 300px;
	height : 300px;
	-webkit-border-radius : 3px ;
	-moz-border-radius : 3px ;
	border-radius : 3px ;
	border : 1px solid white;
	background : -moz-linear-gradient(-90deg,rgba(255,255,255,0.9),rgba(255,255,255,0.3)) ;
	background : -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0.9)), to(rgba(255,255,255,0.3)));
	-webkit-box-shadow : 0px 0px 5px rgba(0,0,0,0.5) ;
	-moz-box-shadow : 0px 0px 5px rgba(0,0,0,0.5) ;
	-webkit-transition-property: left, opacity;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease;
    -moz-transition-property : left, opacity;
    -moz-transition-duration : 0.5s;
	}
	
.CenterSlate {
	position : absolute;
	left : 50%;
	margin-left : -150px;
	top : 10px;
	opacity:1;
	}
	
.LeftSlate {
	position : absolute;
	left : 10%;
	margin-left : -150px;
	top : 10px;
	opacity : 0.4;
	}
	
.RightSlate {
	position : absolute;
	left : 90%;
	margin-left : -150px;
	top : 10px;
	opacity : 0.4;
	}
	
.HiddenLeftSlate {
	position : absolute;
	left : 10%;
	margin-left : -150px;
	top : 10px;
	opacity : 0;
	}
	
.HiddenRightSlate {
	position : absolute;
	left : 90%;
	margin-left : -150px;
	top : 10px;
	opacity : 0;
	}
	
#DescriptionZone {
	width : 90%;
	position : absolute;
	top : 340px;
	left : 5%;
	border-top : 1px solid #DBDBDB;
	}
	
.VisibleText {
	opacity : 1;
	text-shadow : rgba(255,255,255,0.8) 0px 1px 1px;
	width : 100%;
	position : absolute;
	left : 0px;
	top : 0px;
	-webkit-transition-property: opacity, visibility;
    -webkit-transition-duration: 0.25s;
    -webkit-transition-timing-function: ease;
    -moz-transition-property : opacity, visibility;
    -moz-transition-duration : 0.25s;
	}
	
.HiddenText {
	opacity : 0;
	text-shadow : rgba(255,255,255,0.8) 0px 1px 1px;
	width : 100%;
	position : absolute;
	left : 0px;
	top : 0px;
	-webkit-transition-property: opacity, visibility ;
    -webkit-transition-duration: 0.25s;
    -webkit-transition-timing-function: ease;
    -moz-transition-property : opacity, visibility;
    -moz-transition-duration : 0.25s;
    visibility : hidden;
	}

/* End of Temple Deco Kit */

#image {float: right; 
	width: 160px; 
	text-align: justify; 
	font-size: 9px; 
	position:relative; 
	right:50px; 
	top: 20px; 
	margin-bottom:20px; }

#image img {width: 160px;}

#image p {margin-top : 10px; }

#bas {width: 1010px; 
    height : 52px;
    padding-top : 10px; 
	margin: 0px;
	background: #FFFFFF url(presentation/bas.jpg) no-repeat center top;
    text-align : center;
    font-size: 8px;}

#recherche {
	margin: auto;
	}

#recherche input {
	border-bottom : 1px dotted #919191 ;
	border-left : 0px;
	border-right : 0px;
	border-top : 0px; 
	padding : 0px;
	}

#recherche_titre {
	}

#recherche_titre p {
	width: 160px;
	position:relative; 
	top: 5px;
	font-size: 16px;
	font-family: Times New Roman;
	font-weight: bold ;
	border-bottom : 1px solid #818181;
	}

#recherche_bas {background: url(presentation/search_bas.jpg) no-repeat center bottom;
	}

#result {
	margin: auto;
	}

.cachediv {visibility: hidden; overflow: hidden; height: 1px;
		margin-top: -1px; position: absolute;}

#tab0, #tab1, #tab2, #tab3, #tab4 {
	margin-top : 4px;
	width: 160px;
	text-align : left;
	}

#result_titre {
	}

#result_titre p {
	margin-top : 5px;
	width: 160px;
	position:relative; 
	top: 5px;
	font-size: 16px;
	font-family: Times New Roman;
	font-weight: bold ;
	border-bottom : 1px solid #818181;
	}

#result_bas {background: url(presentation/search_bas.jpg) no-repeat center bottom;
	}

#Translit {font-family: Transliteration Italic, Glyphotext Transliteration, Transliteration ; 
	font-size: 1.5em; }
	
.Translit {font-family: Transliteration Italic, Glyphotext Transliteration, Transliteration ; 
	font-size: 1.5em; }

#Quote {font-family: Times New Roman, Verdana ; 
	font-size: 1.5em; 
	font-style : italic ; }

